Subject: Re: bug#69536: 30.0.50; Runtime error happens with Tamago input method after recent change with obarry

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Mar 2024 10:39:23 +0200

> Cc: [email-masked], [email-masked]
> Date: Tue, 05 Mar 2024 14:32:24 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > Cc: [email-masked]
> > Date: Tue, 05 Mar 2024 16:20:58 +0900 (JST)
> > From: Yasuhiro Kimura <[email-masked]>
> > 
> > I submitted bug report to both FreeBSD Bugzilla and Githab repository.
> > 
> > https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=277496
> > https://github.com/hrs-allbsd/tamago/issues/3
> 
> So I guess this bug can be now closed, as this is not an Emacs problem
> to fix?

No further comments, so I went ahead and closed this bug.